diff --git a/konsolekalendar/COPYING b/konsolekalendar/COPYING
index b55fa1466..54754ab4b 100644
--- a/konsolekalendar/COPYING
+++ b/konsolekalendar/COPYING
@@ -59,7 +59,7 @@ modification follow.
 		    GNU GENERAL PUBLIC LICENSE
    TERMS AND CONDITIONS FOR COPYING, DISTRIBUTION AND MODIFICATION
 
-  0. This License applies to any program or other work which tqcontains
+  0. This License applies to any program or other work which contains
 a notice placed by the copyright holder saying it may be distributed
 under the terms of this General Public License.  The "Program", below,
 refers to any such program or work, and a "work based on the Program"
@@ -154,7 +154,7 @@ Sections 1 and 2 above provided that you also do one of the following:
 
 The source code for a work means the preferred form of the work for
 making modifications to it.  For an executable work, complete source
-code means all the source code for all modules it tqcontains, plus any
+code means all the source code for all modules it contains, plus any
 associated interface definition files, plus the scripts used to
 control compilation and installation of the executable.  However, as a
 special exception, the source code distributed need not include
diff --git a/konsolekalendar/ROADMAP b/konsolekalendar/ROADMAP
index 6d8a4a27f..333366ec7 100644
--- a/konsolekalendar/ROADMAP
+++ b/konsolekalendar/ROADMAP
@@ -8,7 +8,7 @@ Inner Version|                                       | From KDE version
 1.3.4        |  New remote calendar support          |   cvs
 1.3.5        |  Remove old input system..            |   cvs
 1.3.6        |  Test..test..test it baby             |   cvs
-1.4          |  Start creating outputs  try to tqfind  |
+1.4          |  Start creating outputs  try to find  |
              |  People who need these..              |   cvs
 1.5          |  Implement possibility to execute app |   cvs
 1.5.1        |  Do something;)
diff --git a/konsolekalendar/konsolekalendarexports.cpp b/konsolekalendar/konsolekalendarexports.cpp
index cc3edf875..af371d07e 100644
--- a/konsolekalendar/konsolekalendarexports.cpp
+++ b/konsolekalendar/konsolekalendarexports.cpp
@@ -174,21 +174,21 @@ bool KonsoleKalendarExports::exportAsTxtShort( TQTextStream *ts,
   *ts << "\t";
 
   // Print Event Summary
-  *ts << event->summary().tqreplace( TQChar( '\n' ), TQChar( ' ' ) );
+  *ts << event->summary().replace( TQChar( '\n' ), TQChar( ' ' ) );
 
   // Print Event Location
   if ( !event->location().isEmpty() ) {
     if ( !event->summary().isEmpty() ) {
       *ts << ", ";
     }
-    *ts << event->location().tqreplace( TQChar( '\n' ), TQChar( ' ' ) );
+    *ts << event->location().replace( TQChar( '\n' ), TQChar( ' ' ) );
   }
   *ts << endl;
 
   // Print Event Description
   if ( !event->description().isEmpty() ) {
     *ts << "\t\t\t"
-        << event->description().tqreplace( TQChar( '\n' ), TQChar( ' ' ) )
+        << event->description().replace( TQChar( '\n' ), TQChar( ' ' ) )
         << endl;
   }
 
@@ -204,7 +204,7 @@ TQString KonsoleKalendarExports::processField( TQString field, TQString dquote )
   //   2. Surrounds field with double quotes
 
   TQString double_dquote = dquote + dquote;
-  TQString retField = dquote + field.tqreplace( dquote, double_dquote ) + dquote;
+  TQString retField = dquote + field.replace( dquote, double_dquote ) + dquote;
   return retField;
 }
 
@@ -233,9 +233,9 @@ bool KonsoleKalendarExports::exportAsCSV( TQTextStream *ts,
         << delim << pF( "" );
   }
 
-  *ts << delim << pF( event->summary().tqreplace( TQChar('\n'), TQChar(' ') ) )
-      << delim << pF( event->location().tqreplace( TQChar('\n'), TQChar(' ') ) )
-      << delim << pF( event->description().tqreplace( TQChar('\n'), TQChar(' ') ) )
+  *ts << delim << pF( event->summary().replace( TQChar('\n'), TQChar(' ') ) )
+      << delim << pF( event->location().replace( TQChar('\n'), TQChar(' ') ) )
+      << delim << pF( event->description().replace( TQChar('\n'), TQChar(' ') ) )
       << delim << pF( event->uid() )
       << endl;
 
diff --git a/kontact/Thoughts b/kontact/Thoughts
index 720836a7a..991209a7c 100644
--- a/kontact/Thoughts
+++ b/kontact/Thoughts
@@ -285,7 +285,7 @@ s like that.
 d Yes, but of course one should always prefer in-process IPC if possible. DCOP
 d currently _works_ for Kontact, but that's all about it. It isn't exactly elegant.
 d The only advantange of the current approach is that we can allow the user to
-d run one of the parts standalone. I am not really sure we want that. I used to tqfind
+d run one of the parts standalone. I am not really sure we want that. I used to find
 d it desireable, but I am not sure anymore.
 
 MiB: But that's the whole idea behind Kontact---to be able to integrate apps
diff --git a/kontact/interfaces/core.cpp b/kontact/interfaces/core.cpp
index d47058276..997ad8c48 100644
--- a/kontact/interfaces/core.cpp
+++ b/kontact/interfaces/core.cpp
@@ -57,7 +57,7 @@ KParts::ReadOnlyPart *Core::createPart( const char *libname )
   kdDebug(5601) << "Core::createPart(): " << libname << endl;
 
   TQMap<TQCString,KParts::ReadOnlyPart *>::ConstIterator it;
-  it = mParts.tqfind( libname );
+  it = mParts.find( libname );
   if ( it != mParts.end() ) return it.data();
 
   kdDebug(5601) << "Creating new KPart" << endl;
diff --git a/kontact/plugins/kmail/kcmkmailsummary.cpp b/kontact/plugins/kmail/kcmkmailsummary.cpp
index bc0d683e7..97fc9fad1 100644
--- a/kontact/plugins/kmail/kcmkmailsummary.cpp
+++ b/kontact/plugins/kmail/kcmkmailsummary.cpp
@@ -108,12 +108,12 @@ void KCMKMailSummary::initFolders()
       DCOPRef folderRef = kmail.call( "getFolder(TQString)", *it );
       folderRef.call( "displayName()" ).get( displayName );
     }
-    if ( (*it).tqcontains( '/' ) == 1 ) {
-      if ( mFolderMap.tqfind( *it ) == mFolderMap.end() )
+    if ( (*it).contains( '/' ) == 1 ) {
+      if ( mFolderMap.find( *it ) == mFolderMap.end() )
         mFolderMap.insert( *it, new TQListViewItem( mFolderView,
                                                    displayName ) );
     } else {
-      const int pos = (*it).tqfindRev( '/' );
+      const int pos = (*it).findRev( '/' );
       const TQString parentFolder = (*it).left( pos );
       mFolderMap.insert( *it,
                          new TQCheckListItem( mFolderMap[ parentFolder ],
@@ -137,7 +137,7 @@ void KCMKMailSummary::loadFolders()
   TQMap<TQString, TQListViewItem*>::Iterator it;
   for ( it = mFolderMap.begin(); it != mFolderMap.end(); ++it ) {
     if ( TQCheckListItem *qli = dynamic_cast<TQCheckListItem*>( it.data() ) ) {
-      if ( folders.tqcontains( it.key() ) ) {
+      if ( folders.contains( it.key() ) ) {
         qli->setOn( true );
         mFolderView->ensureItemVisible( it.data() );
       } else {
diff --git a/kontact/plugins/kmail/summarywidget.cpp b/kontact/plugins/kmail/summarywidget.cpp
index 2f67846ac..8f3b668b3 100644
--- a/kontact/plugins/kmail/summarywidget.cpp
+++ b/kontact/plugins/kmail/summarywidget.cpp
@@ -117,7 +117,7 @@ void SummaryWidget::updateFolderList( const TQStringList& folders )
   TQStringList::ConstIterator it;
   DCOPRef kmail( "kmail", "KMailIface" );
   for ( it = folders.begin(); it != folders.end(); ++it ) {
-    if ( activeFolders.tqcontains( *it ) ) {
+    if ( activeFolders.contains( *it ) ) {
       DCOPRef folderRef = kmail.call( "getFolder(TQString)", *it );
       const int numMsg = folderRef.call( "messages()" );
       const int numUnreadMsg = folderRef.call( "unreadMessages()" );
diff --git a/kontact/plugins/korganizer/summarywidget.cpp b/kontact/plugins/korganizer/summarywidget.cpp
index 649f366c9..03be389c2 100644
--- a/kontact/plugins/korganizer/summarywidget.cpp
+++ b/kontact/plugins/korganizer/summarywidget.cpp
@@ -141,9 +141,9 @@ void SummaryWidget::updateView()
 
       // Fill Appointment Pixmap Field
       label = new TQLabel( this );
-      if ( ev->categories().tqcontains( "Birthday" ) ) {
+      if ( ev->categories().contains( "Birthday" ) ) {
         label->setPixmap( pmb );
-      } else if ( ev->categories().tqcontains( "Anniversary" ) ) {
+      } else if ( ev->categories().contains( "Anniversary" ) ) {
         label->setPixmap( pma );
       } else {
         label->setPixmap( pm );
diff --git a/kontact/plugins/newsticker/kcmkontactknt.cpp b/kontact/plugins/newsticker/kcmkontactknt.cpp
index 7c3d05875..63dc312e2 100644
--- a/kontact/plugins/newsticker/kcmkontactknt.cpp
+++ b/kontact/plugins/newsticker/kcmkontactknt.cpp
@@ -271,7 +271,7 @@ void KCMKontactKNT::deleteFeed()
   if ( !item )
     return;
 
-  if ( mCustomFeeds.tqfind( item ) == mCustomFeeds.end() )
+  if ( mCustomFeeds.find( item ) == mCustomFeeds.end() )
     return;
 
   mCustomFeeds.remove( item );
@@ -317,7 +317,7 @@ void KCMKontactKNT::allCurrentChanged( TQListViewItem *item )
   bool delState = false;
   if ( newsItem && newsItem->isSelected() ) {
     addState = true;
-    delState = (mCustomFeeds.tqfind( newsItem ) != mCustomFeeds.end());
+    delState = (mCustomFeeds.find( newsItem ) != mCustomFeeds.end());
   }
 
   mAddButton->setEnabled( addState );
diff --git a/kontact/plugins/specialdates/sdsummarywidget.cpp b/kontact/plugins/specialdates/sdsummarywidget.cpp
index 136454adf..3a5f8b3a7 100644
--- a/kontact/plugins/specialdates/sdsummarywidget.cpp
+++ b/kontact/plugins/specialdates/sdsummarywidget.cpp
@@ -228,7 +228,7 @@ void SDSummaryWidget::updateView()
   // No reason to show the date year
   TQString savefmt = KGlobal::locale()->dateFormat();
   KGlobal::locale()->setDateFormat( KGlobal::locale()->
-                                    dateFormat().tqreplace( 'Y', ' ' ) );
+                                    dateFormat().replace( 'Y', ' ' ) );
 
   // Search for Birthdays and Anniversaries in the Addressbook
   KABC::AddressBook::Iterator it;
diff --git a/kontact/plugins/summary/kcmkontactsummary.cpp b/kontact/plugins/summary/kcmkontactsummary.cpp
index 1f7164f80..a2b5003b3 100644
--- a/kontact/plugins/summary/kcmkontactsummary.cpp
+++ b/kontact/plugins/summary/kcmkontactsummary.cpp
@@ -157,7 +157,7 @@ void KCMKontactSummary::load()
     if ( var.toBool() == true ) {
       PluginItem *item = new PluginItem( *it, mPluginView );
 
-      if ( activeSummaries.tqfind( (*it)->pluginName() ) != activeSummaries.end() )
+      if ( activeSummaries.find( (*it)->pluginName() ) != activeSummaries.end() )
         item->setOn( true );
     }
   }
diff --git a/kontact/plugins/summary/summaryview_part.cpp b/kontact/plugins/summary/summaryview_part.cpp
index 0589a9768..f9dbd83e6 100644
--- a/kontact/plugins/summary/summaryview_part.cpp
+++ b/kontact/plugins/summary/summaryview_part.cpp
@@ -168,7 +168,7 @@ void SummaryViewPart::updateWidgets()
   TQValueList<Kontact::Plugin*>::ConstIterator it = plugins.begin();
   for ( ; it != end; ++it ) {
     Kontact::Plugin *plugin = *it;
-    if ( activeSummaries.tqfind( plugin->identifier() ) == activeSummaries.end() )
+    if ( activeSummaries.find( plugin->identifier() ) == activeSummaries.end() )
       continue;
 
     Kontact::Summary *summary = plugin->createSummaryWidget( mFrame );
@@ -181,8 +181,8 @@ void SummaryViewPart::updateWidgets()
         connect( summary, TQT_SIGNAL( summaryWidgetDropped( TQWidget*, TQWidget*, int ) ),
                  this, TQT_SLOT( summaryWidgetMoved( TQWidget*, TQWidget*, int ) ) );
 
-        if ( !mLeftColumnSummaries.tqcontains( plugin->identifier() ) &&
-             !mRightColumnSummaries.tqcontains( plugin->identifier() ) ) {
+        if ( !mLeftColumnSummaries.contains( plugin->identifier() ) &&
+             !mRightColumnSummaries.contains( plugin->identifier() ) ) {
           mLeftColumnSummaries.append( plugin->identifier() );
         }
 
@@ -197,13 +197,13 @@ void SummaryViewPart::updateWidgets()
   {
     TQStringList::Iterator strIt;
     for ( strIt = mLeftColumnSummaries.begin(); strIt != mLeftColumnSummaries.end(); ++strIt ) {
-      if ( loadedSummaries.tqfind( *strIt ) == loadedSummaries.end() ) {
+      if ( loadedSummaries.find( *strIt ) == loadedSummaries.end() ) {
         strIt = mLeftColumnSummaries.remove( strIt );
         --strIt;
       }
     }
     for ( strIt = mRightColumnSummaries.begin(); strIt != mRightColumnSummaries.end(); ++strIt ) {
-      if ( loadedSummaries.tqfind( *strIt ) == loadedSummaries.end() ) {
+      if ( loadedSummaries.find( *strIt ) == loadedSummaries.end() ) {
         strIt = mRightColumnSummaries.remove( strIt );
         --strIt;
       }
@@ -223,12 +223,12 @@ void SummaryViewPart::updateWidgets()
 
   TQStringList::Iterator strIt;
   for ( strIt = mLeftColumnSummaries.begin(); strIt != mLeftColumnSummaries.end(); ++strIt ) {
-    if ( mSummaries.tqfind( *strIt ) != mSummaries.end() )
+    if ( mSummaries.find( *strIt ) != mSummaries.end() )
       mLeftColumn->addWidget( mSummaries[ *strIt ] );
   }
 
   for ( strIt = mRightColumnSummaries.begin(); strIt != mRightColumnSummaries.end(); ++strIt ) {
-    if ( mSummaries.tqfind( *strIt ) != mSummaries.end() )
+    if ( mSummaries.find( *strIt ) != mSummaries.end() )
       mRightColumn->addWidget( mSummaries[ *strIt ] );
   }
 
@@ -247,18 +247,18 @@ void SummaryViewPart::summaryWidgetMoved( TQWidget *target, TQWidget *widget, in
     return;
 
   if ( target == mFrame ) {
-    if ( mLeftColumn->tqfindWidget( widget ) == -1 && mRightColumn->tqfindWidget( widget ) == -1 )
+    if ( mLeftColumn->findWidget( widget ) == -1 && mRightColumn->findWidget( widget ) == -1 )
       return;
   } else {
-    if ( mLeftColumn->tqfindWidget( target ) == -1 && mRightColumn->tqfindWidget( target ) == -1 ||
-         mLeftColumn->tqfindWidget( widget ) == -1 && mRightColumn->tqfindWidget( widget ) == -1 )
+    if ( mLeftColumn->findWidget( target ) == -1 && mRightColumn->findWidget( target ) == -1 ||
+         mLeftColumn->findWidget( widget ) == -1 && mRightColumn->findWidget( widget ) == -1 )
       return;
   }
 
-  if ( mLeftColumn->tqfindWidget( widget ) != -1 ) {
+  if ( mLeftColumn->findWidget( widget ) != -1 ) {
     mLeftColumn->remove( widget );
     mLeftColumnSummaries.remove( widgetName( widget ) );
-  } else if ( mRightColumn->tqfindWidget( widget ) != -1 ) {
+  } else if ( mRightColumn->findWidget( widget ) != -1 ) {
     mRightColumn->remove( widget );
     mRightColumnSummaries.remove( widgetName( widget ) );
   }
@@ -286,7 +286,7 @@ void SummaryViewPart::summaryWidgetMoved( TQWidget *target, TQWidget *widget, in
     return;
   }
 
-  int targetPos = mLeftColumn->tqfindWidget( target );
+  int targetPos = mLeftColumn->findWidget( target );
   if ( targetPos != -1 ) {
     if ( tqalignment == TQt::AlignBottom )
       targetPos++;
@@ -294,7 +294,7 @@ void SummaryViewPart::summaryWidgetMoved( TQWidget *target, TQWidget *widget, in
     mLeftColumn->insertWidget( targetPos, widget );
     mLeftColumnSummaries.insert( mLeftColumnSummaries.at( targetPos ), widgetName( widget ) );
   } else {
-    targetPos = mRightColumn->tqfindWidget( target );
+    targetPos = mRightColumn->findWidget( target );
 
     if ( tqalignment == TQt::AlignBottom )
       targetPos++;
@@ -346,7 +346,7 @@ TQStringList SummaryViewPart::configModules() const
     TQStringList cm = it.data()->configModules();
     TQStringList::ConstIterator strIt;
     for ( strIt = cm.begin(); strIt != cm.end(); ++strIt )
-      if ( !(*strIt).isEmpty() && !modules.tqcontains( *strIt ) )
+      if ( !(*strIt).isEmpty() && !modules.contains( *strIt ) )
         modules.append( *strIt );
   }
 
diff --git a/kontact/plugins/weather/summarywidget.cpp b/kontact/plugins/weather/summarywidget.cpp
index 926f70a73..611a7c1c6 100644
--- a/kontact/plugins/weather/summarywidget.cpp
+++ b/kontact/plugins/weather/summarywidget.cpp
@@ -140,7 +140,7 @@ void SummaryWidget::updateView()
                          .tqarg( i18n( "Rel. Humidity" ) )
                          .tqarg( (*it).relativeHumidity() );
 
-    TQToolTip::add( label, labelText.tqreplace( " ", "&nbsp;" ) );
+    TQToolTip::add( label, labelText.replace( " ", "&nbsp;" ) );
 
     label = new TQLabel( cover, this );
     label->tqsetAlignment( AlignLeft );
diff --git a/kontact/src/aboutdialog.cpp b/kontact/src/aboutdialog.cpp
index 02e48e771..1bbd0ef6c 100644
--- a/kontact/src/aboutdialog.cpp
+++ b/kontact/src/aboutdialog.cpp
@@ -93,7 +93,7 @@ void AboutDialog::addAboutData( const TQString &title, const TQString &icon,
       text += "<a href=\"" + home + "\">" + home + "</a><br>";
     }
 
-    text.tqreplace( "\n", "<br>" );
+    text.replace( "\n", "<br>" );
 
     KActiveLabel *label = new KActiveLabel( text, topFrame );
     label->tqsetAlignment( AlignTop );
diff --git a/kontact/src/mainwindow.cpp b/kontact/src/mainwindow.cpp
index 8439b4fce..b719a57d5 100644
--- a/kontact/src/mainwindow.cpp
+++ b/kontact/src/mainwindow.cpp
@@ -226,7 +226,7 @@ void MainWindow::activatePluginModule()
   if ( !mActiveModule.isEmpty() ) {
     PluginList::ConstIterator end = mPlugins.end();
     for ( PluginList::ConstIterator it = mPlugins.begin(); it != end; ++it )
-      if ( ( *it )->identifier().tqcontains( mActiveModule ) ) {
+      if ( ( *it )->identifier().contains( mActiveModule ) ) {
         selectPlugin( *it );
         return;
       }
@@ -828,7 +828,7 @@ void MainWindow::selectPlugin( Kontact::Plugin *plugin )
     mPartsStack->raiseWidget( view );
     view->show();
 
-    if ( mFocusWidgets.tqcontains( plugin->identifier() ) ) {
+    if ( mFocusWidgets.contains( plugin->identifier() ) ) {
       tqfocusWidget = mFocusWidgets[ plugin->identifier() ];
       if ( tqfocusWidget )
         tqfocusWidget->setFocus();
@@ -1101,7 +1101,7 @@ void MainWindow::readProperties( KConfig *config )
   for ( ; it != end; ++it ) {
     Plugin *plugin = *it;
     if ( !plugin->isRunningStandalone() ) {
-      TQStringList::ConstIterator activePlugin = activePlugins.tqfind( plugin->identifier() );
+      TQStringList::ConstIterator activePlugin = activePlugins.find( plugin->identifier() );
       if ( activePlugin != activePlugins.end() ) {
         plugin->readProperties( config );
       }
diff --git a/kontact/src/profilemanager.cpp b/kontact/src/profilemanager.cpp
index 005779414..50b2a71d4 100644
--- a/kontact/src/profilemanager.cpp
+++ b/kontact/src/profilemanager.cpp
@@ -152,7 +152,7 @@ void Kontact::ProfileManager::writeConfig() const
 Kontact::Profile Kontact::ProfileManager::readFromConfiguration( const TQString& configFile, bool isLocal )
 {
     KConfig profileCfg( configFile, true /*read-only*/, false /*no KDE global*/ );
-    const TQString configDir = configFile.left( configFile.tqfindRev( TQDir::separator(), -1 ) );
+    const TQString configDir = configFile.left( configFile.findRev( TQDir::separator(), -1 ) );
     profileCfg.setGroup( "Kontact Profile" );
     const TQString id = profileCfg.readEntry( "Identifier" );
     Kontact::Profile profile( id );
@@ -199,7 +199,7 @@ void Kontact::ProfileManager::readConfig()
     
     for ( ProfileMap::ConstIterator it = globalProfiles.begin(), end = globalProfiles.end(); it != end; ++it )
     {
-        if ( !profiles.tqcontains( it.key() ) )
+        if ( !profiles.contains( it.key() ) )
             profiles[it.key()] = it.data();
     }
 
@@ -252,7 +252,7 @@ void Kontact::ProfileManager::saveToProfile( const TQString& id )
 bool Kontact::ProfileManager::addProfile( const Kontact::Profile& profile, bool syncConfig )
 {
     const TQString id = profile.id();
-    if ( m_profiles.tqcontains( id ) )
+    if ( m_profiles.contains( id ) )
         return false;
     m_profiles[id] = profile;
     emit profileAdded( id );
@@ -266,7 +266,7 @@ bool Kontact::ProfileManager::addProfile( const Kontact::Profile& profile, bool
 
 void Kontact::ProfileManager::loadProfile( const TQString& id )
 {
-    if ( !m_profiles.tqcontains( id ) )
+    if ( !m_profiles.contains( id ) )
         return;
     emit profileLoaded( id );
 }
@@ -278,7 +278,7 @@ void Kontact::ProfileManager::removeProfile( const Kontact::Profile& profile )
 
 void Kontact::ProfileManager::removeProfile( const TQString& id )
 {
-    if ( !m_profiles.tqcontains( id ) )
+    if ( !m_profiles.contains( id ) )
         return;
     Kontact::Profile profile = profileById( id );
     if ( profile.isLocal() ) {
@@ -292,7 +292,7 @@ void Kontact::ProfileManager::removeProfile( const TQString& id )
 
 Kontact::ProfileManager::ExportError Kontact::ProfileManager::exportProfileToDirectory( const TQString& id, const TQString& path )
 {
-    if ( !m_profiles.tqcontains( id ) )
+    if ( !m_profiles.contains( id ) )
         return SuccessfulExport;
 
     if ( !TQDir( path ).exists() )
@@ -332,7 +332,7 @@ TQString Kontact::ProfileManager::generateNewId() const
     while ( true )
     {
         const TQString newId = KApplication::randomString( 10 );
-        if ( !m_profiles.tqcontains( newId ) )
+        if ( !m_profiles.contains( newId ) )
             return newId;
     }
 }
diff --git a/korganizer/COPYING b/korganizer/COPYING
index b55fa1466..54754ab4b 100644
--- a/korganizer/COPYING
+++ b/korganizer/COPYING
@@ -59,7 +59,7 @@ modification follow.
 		    GNU GENERAL PUBLIC LICENSE
    TERMS AND CONDITIONS FOR COPYING, DISTRIBUTION AND MODIFICATION
 
-  0. This License applies to any program or other work which tqcontains
+  0. This License applies to any program or other work which contains
 a notice placed by the copyright holder saying it may be distributed
 under the terms of this General Public License.  The "Program", below,
 refers to any such program or work, and a "work based on the Program"
@@ -154,7 +154,7 @@ Sections 1 and 2 above provided that you also do one of the following:
 
 The source code for a work means the preferred form of the work for
 making modifications to it.  For an executable work, complete source
-code means all the source code for all modules it tqcontains, plus any
+code means all the source code for all modules it contains, plus any
 associated interface definition files, plus the scripts used to
 control compilation and installation of the executable.  However, as a
 special exception, the source code distributed need not include
diff --git a/korganizer/actionmanager.cpp b/korganizer/actionmanager.cpp
index ad6c7e36f..cbb4e42f8 100644
--- a/korganizer/actionmanager.cpp
+++ b/korganizer/actionmanager.cpp
@@ -314,7 +314,7 @@ void ActionManager::initActions()
                                mACollection, "edit_delete" );
   if ( mIsPart ) {
     KStdAction::find( mCalendarView->dialogManager(), TQT_SLOT( showSearchDialog() ),
-                      mACollection, "korganizer_tqfind" );
+                      mACollection, "korganizer_find" );
   } else {
     KStdAction::find( mCalendarView->dialogManager(), TQT_SLOT( showSearchDialog() ),
                       mACollection );
@@ -402,7 +402,7 @@ void ActionManager::initActions()
 
 
   //~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ ZOOM ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
-  // TODO: try to tqfind / create better icons for the following 4 actions
+  // TODO: try to find / create better icons for the following 4 actions
   new KAction( i18n( "Zoom In Horizontally" ), "viewmag+", 0,
                     mCalendarView->viewManager(), TQT_SLOT( zoomInHorizontally() ),
                     mACollection, "zoom_in_horizontally" );
@@ -998,7 +998,7 @@ bool ActionManager::saveURL()
     if ( result != KMessageBox::Continue ) return false;
 
     TQString filename = mURL.fileName();
-    filename.tqreplace( filename.length() - 4, 4, ".ics" );
+    filename.replace( filename.length() - 4, 4, ".ics" );
     mURL.setFileName( filename );
     if ( mURL.isLocalFile() ) {
       mFile = mURL.path();
@@ -1708,11 +1708,11 @@ void ActionManager::openEventEditor( const TQString & summary,
           return;
         // due to kmime shortcomings in KDE3, we need to assemble the result manually
         int begin = 0;
-        int end = head.tqfind( '\n' );
+        int end = head.find( '\n' );
         bool skipFolded = false;
         while ( end >= 0 && end > begin ) {
-          if ( head.tqfind( "Content-Type:", begin, false ) != begin &&
-                head.tqfind( "Content-Transfer-Encoding:", begin, false ) != begin &&
+          if ( head.find( "Content-Type:", begin, false ) != begin &&
+                head.find( "Content-Transfer-Encoding:", begin, false ) != begin &&
                 !(skipFolded && (head[begin] == ' ' || head[end] == '\t')) ) {
             TQCString line = head.mid( begin, end - begin );
             tf.file()->writeBlock( line.data(), line.length() );
@@ -1723,7 +1723,7 @@ void ActionManager::openEventEditor( const TQString & summary,
           }
 
           begin = end + 1;
-          end = head.tqfind( '\n', begin );
+          end = head.find( '\n', begin );
           if ( end < 0 && begin < (int)head.length() )
             end = head.length() - 1;
         }
diff --git a/korganizer/calendarview.cpp b/korganizer/calendarview.cpp
index 115be5ffc..e5203ae1b 100644
--- a/korganizer/calendarview.cpp
+++ b/korganizer/calendarview.cpp
@@ -364,7 +364,7 @@ TQPair<ResourceCalendar *, TQString> CalendarView::viewSubResourceCalendar()
 
 KOIncidenceEditor *CalendarView::editorDialog( Incidence *incidence ) const
 {
-  if (mDialogList.tqfind(incidence) != mDialogList.end ())
+  if (mDialogList.find(incidence) != mDialogList.end ())
     return mDialogList[incidence];
   else return 0;
 }
@@ -631,7 +631,7 @@ void CalendarView::readFilterSettings( KConfig *config )
   }
 
   config->setGroup( "General" );
-  int pos = filterList.tqfindIndex( currentFilter );
+  int pos = filterList.findIndex( currentFilter );
   mCurrentFilter = 0;
   if ( pos>=0 ) {
     mCurrentFilter = mFilters.at( pos );
@@ -1976,7 +1976,7 @@ void CalendarView::updateFilter()
   TQStringList filters;
   CalFilter *filter;
 
-  int pos = mFilters.tqfind( mCurrentFilter );
+  int pos = mFilters.find( mCurrentFilter );
   if ( pos < 0 ) {
     mCurrentFilter = 0;
   }
@@ -2563,7 +2563,7 @@ void CalendarView::updateCategories()
   allCats.sort();
   TQStringList categories( KOPrefs::instance()->mCustomCategories );
   for ( TQStringList::ConstIterator si = allCats.constBegin(); si != allCats.constEnd(); ++si ) {
-    if ( categories.tqfind( *si ) == categories.end() ) {
+    if ( categories.find( *si ) == categories.end() ) {
       categories.append( *si );
     }
   }
@@ -2797,7 +2797,7 @@ void CalendarView::getIncidenceHierarchy( Incidence *inc,
                                           Incidence::List &tqchildren )
 {
   // protecion against looping hierarchies
-  if ( inc && !tqchildren.tqcontains( inc ) ) {
+  if ( inc && !tqchildren.contains( inc ) ) {
     Incidence::List::ConstIterator it;
     Incidence::List immediateChildren = inc->relations();
     for ( it = immediateChildren.constBegin(); it != immediateChildren.constEnd(); ++it ) {
diff --git a/korganizer/calendarview.h b/korganizer/calendarview.h
index cd04ee98a..2c5aeec50 100644
--- a/korganizer/calendarview.h
+++ b/korganizer/calendarview.h
@@ -261,7 +261,7 @@ class KDE_EXPORT CalendarView : public KOrg::CalendarViewBase, public Calendar::
     /**
       Add an incidence to the active calendar.
       @param ical A calendar in iCalendar format containing the incidence. The
-                  calendar must consist of a VCALENDAR component which tqcontains
+                  calendar must consist of a VCALENDAR component which contains
                   the incidence (VEVENT, VTODO, VJOURNAL or VFREEBUSY) and
                   optionally a VTIMEZONE component. If there is more than one
                   incidence, only the first is added to KOrganizer's calendar.
diff --git a/korganizer/customlistviewitem.h b/korganizer/customlistviewitem.h
index 485301552..ecf098121 100644
--- a/korganizer/customlistviewitem.h
+++ b/korganizer/customlistviewitem.h
@@ -44,7 +44,7 @@ class CustomListViewItem : public KListViewItem
 
     TQString key(int column, bool) const
     {
-      TQMap<int,TQString>::ConstIterator it = mKeyMap.tqfind(column);
+      TQMap<int,TQString>::ConstIterator it = mKeyMap.find(column);
       if (it == mKeyMap.end()) return text(column);
       else return *it;
     }
diff --git a/korganizer/eventarchiver.cpp b/korganizer/eventarchiver.cpp
index 0f7dfc33c..1738380b1 100644
--- a/korganizer/eventarchiver.cpp
+++ b/korganizer/eventarchiver.cpp
@@ -190,7 +190,7 @@ void EventArchiver::archiveIncidences( Calendar* calendar, const TQDate& /*limit
     uids << (*it)->uid();
   }
   for( it = allIncidences.begin(); it != allIncidences.end(); ++it ) {
-    if ( !uids.tqcontains( (*it)->uid() ) ) {
+    if ( !uids.contains( (*it)->uid() ) ) {
       archiveCalendar.deleteIncidence( *it );
     }
   }
@@ -247,7 +247,7 @@ bool EventArchiver::isSubTreeComplete( const Todo *todo, const TQDate &limitDate
   }
 
   // This TQList is only to prevent infinit recursion
-  if ( checkedUids.tqcontains( todo->uid() ) ) {
+  if ( checkedUids.contains( todo->uid() ) ) {
     // Probably will never happen, calendar.cpp checks for this
     kdWarning() << "To-do hierarchy loop detected!";
     return false;
